
.lesson_box {
	height: auto;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 50px;
}

.lesson_box01 {
	height: auto;
	width: 980px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
}

.l_box01_l {
	position: relative;
	float: left;
	height: 293px;
	width: 325px;
}

.lesson_box01 h2 {
	position: absolute;
	top: 87px;
	left: 0px;
	height: 75px;
	width: 325px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/lesson/l_box01_h2.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.l_box_txt01 {
	position: absolute;
	top: 0px;
	left: 223px;
	height: 77px;
	width: 71px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/lesson/l_box_txt01.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.l_box_txt02 {
	position: absolute;
	top: 175px;
	left: 0px;
	height: 15px;
	width: 265px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/lesson/l_box_txt02.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.l_box_txt03 {
	position: absolute;
	top: 216px;
	left: 36px;
	height: 77px;
	width: 102px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/lesson/l_box_txt03.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.l_box_txt04 {
	position: absolute;
	top: 198px;
	left: 254px;
	height: 77px;
	width: 71px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/lesson/l_box_txt04.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.l_box01_r {
	float: right;
	height: auto;
	width: 600px;
	margin-top: 67px;
	margin-left: auto;
	margin-right: auto;
	margin-right: 22px;
	display: inline;
}

.l_box01_r ul {
	list-style: none;
}

.l_box01_r ul li a {
	height: 127px;
	width: 290px;
}

.l_box01_r ul li a:hover {
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}

.l_box01_li01 {
	float: left;
	height: 127px;
	width: 290px;
	display: block;
	background-image: url(../img/lesson/l_box01_li01_bg.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
}

.l_box01_li02 {
	float: left;
	margin-left: 20px;
	height: 127px;
	width: 290px;
	display: block;
	background-image: url(../img/lesson/l_box01_li02_bg.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
}

.l_box01_li01 h3 {
	height: 79px;
	width: 290px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/lesson/l_box01_li01_h3.png);
	background-position: top right;
	background-repeat: no-repeat;
}

.l_box01_li01 p {
	height: 32px;
	width: 154px;
	display: block;
	margin-top: 8px;
	margin-left: 125px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/lesson/l_box01_li01_p.png);
	background-position: top right;
	background-repeat: no-repeat;
}

.l_box01_li02 h3 {
	height: 79px;
	width: 290px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/lesson/l_box01_li02_h3.png);
	background-position: top right;
	background-repeat: no-repeat;
}

.l_box01_li02 p {
	height: 32px;
	width: 126px;
	display: block;
	margin-top: 5px;
	margin-left: 153px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/lesson/l_box01_li02_p.png);
	background-position: top right;
	background-repeat: no-repeat;
}

.l_box_txt05 {
	height: 48px;
	width: 980px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/lesson/l_box_txt05.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.lesson_txt01 {
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 20px;
	color: #333;
}

.lesson_navi_area {
	height: auto;
	width: 980px;
	margin-top: 30px;
	padding-bottom: 80px;
	margin-left: auto;
	margin-right: auto;
}

.lesson_navi_area ul li {
	float: left;
	display: inline;
	height: 80px;
	width: 480px;
	margin-left: 5px;
  margin-right: 5px;
}

.l_navi01 {
	background-image: url(../img/lesson/lesson_navi01.jpg);
}

.l_navi02 {
	background-image: url(../img/lesson/lesson_navi02.jpg);
}

.lesson_navi_area ul li a {
	height: 80px;
	width: 480px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-position: top left;
	background-repeat: no-repeat;
}

.l_navi01 a:hover {
	background-image: url(../img/lesson/lesson_navi01_r.jpg);
}

.l_navi02 a:hover {
	background-image: url(../img/lesson/lesson_navi02_r.jpg);
}

.lesson_box02 {
	height: auto;
	width: 980px;
	padding-top: 35px;
	margin-left: auto;
	margin-right: auto;
}

.lesson_format {
	height: 39px;
	width: 980px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/lesson/lesson_tit01.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}

.l_format01 {
	height: 463px;
	width: 980px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	background-position: top center;
	background-image: url(../img/lesson/l_format01_bg.png);
	background-repeat: no-repeat;
}

.daytime_lesson {
	height: 85px;
	width: 980px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-position: top right;
	background-image: url(../img/lesson/daytime_lesson.png);
	background-repeat: no-repeat;
}

.daytime_lesson_txt {
	height: 16px;
	width: 598px;
	margin-top: 15px;
	margin-left: 355px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-position: top right;
	background-image: url(../img/lesson/daytime_lesson_txt.png);
	background-repeat: no-repeat;
}

.l_format01 ul {
	height: 345px;
	width: 960px;
	margin-top: 15px;
	margin-left: 15px;
}

.daytime_list01 {
	float: left;
	height: 345px;
	width: 300px;
	margin-left: 10px;
	margin-right: 10px;
	background-color: #FFF;
}

.daytime_list01 h5 {
	height: 63px;
	width: 300px;
	margin-top: 15px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-position: top center;
	background-image: url(../img/lesson/daytime_h5_tit01.png);
	background-repeat: no-repeat;
}

.daytime_list01 p {
	padding: 10px 20px;
	font-size: 12px;
	line-height: 18px;
	color: #666;
	text-align: left;
}

.daytime_list02 {
	float: left;
	height: 335px;
	width: 300px;
	margin-left: 10px;
	margin-right: 10px;
	background-color: #FFF;
}

.daytime_list02 h5 {
	height: 63px;
	width: 300px;
	margin-top: 15px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-position: top center;
	background-image: url(../img/lesson/daytime_h5_tit02.png);
	background-repeat: no-repeat;
}

.daytime_list02 p {
	padding: 10px 20px;
	font-size: 12px;
	line-height: 18px;
	color: #666;
	text-align: left;
}

.daytime_list03 {
	float: left;
	height: 335px;
	width: 300px;
	margin-left: 10px;
	margin-right: 10px;
	background-color: #FFF;
}

.daytime_list03 h5 {
	height: 63px;
	width: 300px;
	margin-top: 15px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-position: top center;
	background-image: url(../img/lesson/daytime_h5_tit03.png);
	background-repeat: no-repeat;
}

.daytime_list03 p {
	padding: 10px 20px;
	font-size: 12px;
	line-height: 18px;
	color: #666;
	text-align: left;
}

.l_format02 {
	min-height: 412px;
	width: 980px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	background-position: top center;
	background-image: url(../img/lesson/l_format02_bg.png);
	background-repeat: no-repeat;
}

.in_house_lesson {
	height: 84px;
	width: 980px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-position: top right;
	background-image: url(../img/lesson/in_house_lesson.png);
	background-repeat: no-repeat;
}

.in_house_lesson_txt {
	height: 17px;
	width: 628px;
	margin-top: 15px;
	margin-left: 320px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-position: top left;
	background-image: url(../img/lesson/in_house_lesson_txt.png);
	background-repeat: no-repeat;
}

.l_format02 p {
	padding: 0px 10px 0px 5px;
	font-size: 12px;
	line-height: 18px;
	color: #666;
	text-align: left;
}

.l_format02_inbox {
	height: 290px;
	width: 940px;
	margin-left: 25px;
	margin-top: 15px;
	padding-top: 20px;
	background-color: #FFF;
}

.l_format02_txtbox {
	height: auto;
	width: 780px;
	margin-left: auto;
	margin-right: auto;
}

.in_house_lesson_txt02 {
	height: 51px;
	width: 780px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-position: top left;
	background-image: url(../img/lesson/in_house_lesson_txt02.png);
	background-repeat: no-repeat;
}

.lesson_box03 {
	height: auto;
	width: 980px;
	margin-top: 50px;
	padding-top: 35px;
	margin-left: auto;
	margin-right: auto;
}

.lesson_price {
	height: 39px;
	width: 980px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/lesson/lesson_tit02.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}

.price_imgbox {
	float: left;
	height: auto;
	width: 185px;
	margin-top: 50px;
	margin-left: 10px;
}

.price_img01 {
	margin-top: 20px;
}

.price_img02 {
	margin-top: 5px;
	margin-left: 60px;
}

.price_detail {
	float: right;
	height: auto;
	width: 750px;
	margin-top: 30px;
	margin-right: 10px;
}

.price_txt {
	height: 37px;
	width: 570px;
	margin-left: 15px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-position: top left;
	background-image: url(../img/lesson/price_txt.png);
	background-repeat: no-repeat;
}

.price_menu_box {
	float: right;
	height: auto;
	width: 700px;
	margin-top: 10px;
	padding: 20px;
	display: inline;
	-box-shadow: 0px 0px 5px #CCC;
	-moz-box-shadow: 0px 0px 5px #CCC;
	box-shadow: 0px 0px 5px #CCC;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.price_menu {
	height: auto;
	width: 660px;
}

.price_menu dt {
	float: left;
	height: 45px;
	width: 380px;
	padding-left: 10px;
	display: block;
	font-size: 17px;
	line-height: 45px;
	color: #33394C;
	border-bottom: solid 1px #999;
	text-align: left;
	vertical-align: bottom;
}

.price_menu dd {
	height: auto;
	width: 270px;
	margin-left: 400px;
	padding-right: 10px;
	display: block;
	font-size: 17px;
	line-height: 45px;
	color: #33394C;
	border-bottom: dotted 1px #999;
	text-align: right;
}

.price_small {
	font-size: 14px;
	color: #33394C;
}

.orange_right {
	margin-top: 20px;
	margin-right: 15px;
	font-size: 12px;
	color: #FF6600;
	text-align: right;
}

.lesson_box04 {
	width: 980px;
	overflow: hidden;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	background-position: top left;
	background-image: url(../img/lesson/l_box04_bg.jpg);
	background-repeat: repeat;
}

.lesson_place {
	width: 980px;
	height: 39px;
	margin-top: 90px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/lesson/lesson_tit03.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.place01 {
	width: 980px;
	margin-top: 20px;
}

.place02 {
	width: 980px;
	margin-top: 20px;
}

.a_box_h4_tit01 {
	height: 20px;
	width: 980px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/lesson/a_box_h4_tit01.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.a_box_h4_tit02 {
	height: 20px;
	width: 980px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/lesson/a_box_h4_tit02.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.ac_navi_l {
	float: left;
	width: 500px;
}

.ac_navi_l p {
	font-size: 12px;
	line-height: 18px;
	color: #666;
	padding: 0 0  20px 30px;
	text-align: left;
}

.ac_navi_r {
	float: right;
	width: 353px;
	padding-right: 30px;
}

.ac_navi_r a {
	display: block;
}

.ac_navi_r a:hover img {
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}

.ac_navi_l a:hover img {
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}